<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProduct extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_product', function($table)
        {
            $table->string('report')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_product', function($table)
        {
            $table->dropColumn('report');
        });
    }
}
